div#logo {position: absolute; top:00px; left: 63px;}
div.printlogo {display: none;}
body {margin:0px 0px 20px 0px; background-color: #003399; }
body.art {margin:0px 0px 20px 0px; background-color: #107F44;}
body.art_wheat {margin:0px 0px 20px 0px; background-color: wheat; }
body.art_medspringreen {margin:0px 0px 20px 0px; background-color: #00fa9a; } 
body.art_springreen {margin:0px 0px 20px 0px; background-color: #00ff7f; } 
body.art_greenyellow {margin:0px 0px 20px 0px; background-color: #adff2f; } 
body.art_lightgreen {margin:0px 0px 20px 0px; background-color: #90ee90; } 
body.art_lightsalmon {margin:0px 0px 20px 0px; background-color: #ffa07a; } 
body.roma {background-color: #993366;}

oldbody.art {margin:0px 0px 20px 0px; background-color: #FFCC00; }
h1 {color: #003399; font-size: 24pt; font-family: Times New Roman, serif; font-weight:bold; 
	margin-bottom: -18px; z-index: 10; margin-left: 15px; text-align: left; margin-top:0px;}
h1.blue {color: #003399; font-size: 24pt; font-family: Times New Roman, serif; font-weight:bold; 
	margin-bottom: -18px; z-index: 10; margin-left: 15px; text-align: left; margin-top:0px;}
h1.bush{color: #003399; font-size: 22pt; font-family: Times New Roman, serif; font-weight:bold; margin-bottom: -18px; z-index: 10;}
h1.roma {color: #000000; font-size: 24pt; font-family: Times New Roman, serif; font-weight:bold; margin-bottom: -4px;  margin-left:0px;}
h1.romablue {color: #003399; font-size: 24pt; font-family: Times New Roman, serif; font-weight:bold; margin-bottom: -4px;  margin-left:0px;}
h2.roma {margin-bottom: -4px;  margin-left:0px;}

h1.red {color: red; font-size: 24pt; font-family: Times New Roman, serif; font-weight:bold; }
h4 {color: #000000; font-size: 20pt; font-family: Times New Roman, serif; font-weight:bold; }
h4.dblue {color: #003399; font-size: 20pt; font-family: Times New Roman, serif; font-weight:bold; margin-left: 15px; margin-top:0px; margin-bottom: 15px;}
h3.dblue {color: #000099; font-size: 13pt; font-family: Times New Roman, serif; font-weight:bold;}
h3.purple {color: #993366;; font-size: 12pt; font-family: Times New Roman, serif; font-weight:bold; margin-bottom: -15px;}
h1.archive {color: #FFFFFF; font-size:24pt; font-family: Times New Roman, serif; font-weight:bold; line-height: 3px; }
h2 {color: #003399; font-size: 13.5pt; font-family: Times New Roman, serif; font-weight:bold; margin-bottom: 12px; margin-left: 15px;}
h2.blue {color: #003399; font-size: 13.5pt; font-family: Times New Roman, serif; font-weight:bold; margin-bottom: 12px; margin-left: 15px;}
h1.dblue {color: #003399; font-size: 24pt; font-family: Times New Roman, serif; font-weight:bold;  margin-bottom: -3px; text-align:center; margin-left: 0px;}
div.header_dblue {
	margin: -20px -20px 0px -20px;
	padding-bottom: 10px;
	padding-top: 10px;
	background:#e0ffff;
	color: #003399; 
	font-size: 24pt; 
	font-family: Times New Roman, serif; 
	font-weight:bold;  
	text-align:center; }
div.header_dblue2 {
	margin: -20px -20px 0px -20px;
	padding-bottom: 10px;
	padding-top: 10px;
	background:#ffffff;
	color: #003399; 
	font-size: 24pt; 
	font-family: Times New Roman, serif; 
	font-weight:bold;  
	text-align:center; }
div.intro_dblue {
	margin: 0px -20px 0px -20px;
	padding: 20px;
	background:#e0ffff;
	color: #000000; 
	font-size: 12pt; 
	font-family: Times New Roman, serif; 
	text-align:justify;}
div.intro_dblue2 {
	margin: 0px -7px 0px -7px;
	padding: 10px;
	background:#B0C4DE;
	color: #000; 
	font-size: 12pt; 
	font-family: Times New Roman, serif; 
	text-align:justify;
	font-weight: normal;}

h1.dblue2 {color: #003399; font-size: 24pt; font-family: Times New Roman, serif; font-weight:bold;  margin-bottom: -3px; text-align:left;}
h1.dblue3 {color: #003399; font-size: 24pt; font-family: Times New Roman, serif; font-weight:bold;  margin-bottom: -3px; text-align:left; margin-left: 0px;}
h2.largersubhead {color: #003399; font-size: 16pt; font-family: Times New Roman, serif; font-weight:bold; margin-bottom: 12px;}


h2.nyt {color: #000000; font-family: Times New Roman, serif; font-weight:bold;}
h2.reuters {color: #000000; font-size: 13.5pt; font-family: Times New Roman, serif; font-weight:bold; position: relative; top: -12px;}
h2.close {
	font-size: 13.5pt; 
	color: #003399;
	font-family: Times New Roman, serif; 
	font-weight:bold; 
	margin-top: 1px; 
	text-align:center; 
	margin-left: 0px;}
h2.close2 {color: #003399; font-size: 13.5pt; font-family: Times New Roman, serif; font-weight:bold; margin-top: 4px; margin-left: 15px;}

h2.redreuters {color: red; font-size: 13.5pt; font-family: Times New Roman, serif; font-weight:bold; position: relative; top: -10px;}
span.nudgeup {position: relative; top: -13px;}
.nudgeup2 {position: relative; top: -6px; text-align: justify;}
.nudgeup_caption {position: relative; top: -6px; text-align: justify; margin-left: 55px; margin-right: 55px;}
.nudgeup3 {position: relative; top: -34px;}
h3 {color: #000000; font-size: 12pt; font-family: Times New Roman, serif;  }
span.dc {color:#000000; font-size: 24pt;font-family: Times New Roman, serif; font-weight:bold;}
b.subhead {color: #003399; }
img.left {margin-left: 10px; margin-right: 3px; margin-top:10px; margin-bottom: 5px}
img.center {margin-left: 3px; margin-right: 3px; margin-top:10px; margin-bottom: 5px}
img.right {margin-left: 3px; margin-right: 10px; margin-top:10px; margin-bottom: 5px}
img.solo {margin-left: 10px; margin-right: 10px; margin-top:10px; margin-bottom: 10px;}
a.indent	{position: relative; left: 2px; right:-25px; color:#000099; font-family: Times New Roman, serif; font-size: 12pt; font-weight: bold; text-decoration: none;}
a.nonindent	{position: relative; left: 2px; color:#000066; font-family: Times New Roman, serif; font-weight: bold; font-size: 12pt; text-decoration: none;}
a.nonindent3 {position: relative; left: 2px; color:#314B82; font-family: Times New Roman, serif; font-weight: bold; font-size: 12pt; text-decoration: none;}
a.nonindent_art {position: relative; left: 2px; color:#008000; font-family: Times New Roman, serif; font-weight: bold; font-size: 12pt; text-decoration: none;}
a.nonindent_roma {position: relative; left: 2px; color:#B31A66; font-family: Times New Roman, serif; font-weight: bold; font-size: 12pt; text-decoration: none;}
a.nonindentdown	{position: relative; top: 5px; color:#000000; font-family: Times New Roman, serif; font-weight: bold; font-size: 12pt; text-decoration: none;}
a.nonindent2	{color:#000000; font-family: Times New Roman, serif; font-weight: bold; font-size: 12pt; text-decoration: none;}
a.art, a.art:visited {color: #cc0000; font-style: normal;}
a.ME, a.ME:visited {color: blue; font-size: 12pt; font-family: Times New Roman; line-height: 22px;}
h3.ME {font-family: Verdana, arial, sans-serif; font-size: 10pt; font-weight: bold;}
h3.subhead {color: #000000; font-size: 12pt; font-family: Times New Roman, sans-serif; line-height: 25%; }
input	{font-size:10px;}
div.contents {background:#E0FFFF; padding: 6px 20px 6px 20px;}
div.summaries {background:#b0c4de; padding: 6px 20px 6px 20px; text-align: justify;}
div.full {background:#E0FFFF; padding: 6px 20px 6px 20px; text-align: justify;}

div.notes {background:#CCFFFF; padding: 6px 20px 6px 20px; _margin-right: -4px; text-align: justify; display: block;}
div.notes h1 {color: #003399; font-size: 24pt; font-family: Times New Roman, serif; font-weight:bold; margin-bottom: -18px; z-index: 10; margin-left: 0px;}
div.notes h2.largersubhead {color: #003399; font-size: 16pt; font-family: Times New Roman, serif; font-weight:bold; margin-bottom: 12px; margin-left: 0px;}
div.JF {background:#CAE1FF; padding: 6px 20px 6px 20px; color: black; text-align: justify;}
div.FSA_body {background:#CAE1FF; padding: 15px 20px 6px 20px; color: black; text-align: justify;}
div.bio_blue {background:#CCFFFF; padding: 6px 20px 6px 20px;text-align: justify;}
div.info_blue {background:#CCFFFF; padding: 20px 20px 6px 20px; text-align: justify;}
div.article {background:#B9DCFF; padding: 6px 20px 6px 20px; color:black; text-align: justify;}
div.article h1 {color: #003399; font-size: 24pt; font-family: Times New Roman, serif; font-weight:bold; margin-bottom: -18px; z-index: 10; margin-left: 0px;}
div.article h2.largersubhead {color: #003399; font-size: 16pt; font-family: Times New Roman, serif; font-weight:bold; margin-bottom: 12px; margin-left: 0px;}
div.logrolling {background:#E0FFFF; padding: 6px 20px 6px 20px;}

div.art {color="#333300"; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: x-small; padding-right: 2em; margin-left: 15px;}
div.art p { font-family: Times New Roman; color:#ffffff;}
div#artimage {position: absolute; top: 100px; left:640px; width: 200px; z-index: 3;}
div#arthead {position: absolute; top: 130px; left:200px;z-index: 0; padding: 10px; width: 500px}
.MED_image {
		position: relative;
		left: 60px;
		top: -600px;
		float: right;
  		margin: 0 0 0 0;
}
div#arttable {position: absolute; top: 300px; bottom: 80px; left:200px;z-index: 1; margin-bottom: 2em}
div#arttable_inside {position: absolute; top: 180px;  left:200px;z-index: 1;}

h1.art {color: #FFCC00; font-size: 24pt; font-family: Times New Roman, serif; font-weight:bold; margin-left:0px}
i.copyright {font-size: 9pt; color: #000000;}
.indent {position: relative; left: 5px;}
.floatright {display: block; float: right; margin: 0px 0px 10px 20px; z-index:4;}
.floatrightMD {display: block; float: right; margin: -50px -15px 10px 20px; z-index:4;}
.floatrightFS {float: right; margin: -20px 0px 0px 20px;}
.floatleftFS {float: left; margin: -10px 0px 10px 20px;}
.arafat1 {display: inline; float: right; margin: -20px 25px 10px 10px; z-index:4;}
.arafat2 {display: inline; float: right; margin: -20px 25px 10px 10px; z-index:4;}
.arafat12 {display: inline; float: right; margin: -20px 5px 10px 10px; z-index:4;}

.floatedleft {display: inline; float: left; margin: 0px 20px 10px 0px; z-index:4;}
.floatright2 {display: inline; float: right; margin: 0px 0px 10px 10px; z-index:4;}
.floatrightupart {float: right; margin: -30px -20px -10px -10px; z-index: 1; position: relative; left: 30px; top: -20px;}
.floatrightupart2 {float: right; margin: -10px 30px -10px -10px; z-index: 1; position: relative; left: 50px; top: 0px;}
.floatleft {display:none;}
div.roma {position: relative; padding: 10px; left: 200px; color: white}
.largehead {font-size: 24pt; font-weight: bold; font-family: Times New Roman, serif; color: white;}
.medhead {font-size: 18pt; font-weight: bold; font-family: Times New Roman, serif; color: white;}

a.roma	{font-family: New York Times, serif; color: red;}


p {color: #000000;  font-family: Times New Roman, serif; font-size: 12pt; font-weight: normal; }

p.white {color: #fff;  font-family: Times New Roman, serif; font-weight: normal; font-size: 12pt;}
.whiteq {color: #ccccff;  font: 11pt/14pt Times New Roman, serif; font-weight: normal; font-style: italic; display: block; padding: 0; margin: 3px 0;}
.blueq {color: #1B3D8B;  font: 12pt/14pt Times New Roman, serif; font-weight: normal; font-style: italic;}
.blueq_table {color: #1B3D8B;  font: 12pt/14pt Times New Roman, serif; font-weight: normal; font-style: italic; margin-top: 10px;}

.whitetitle {color: #FFFFFF;  font-family: Times New Roman, serif; font-weight: bold; font-size: 12pt;}
p.whiteblack {color: #000000;  font-family: Times New Roman, serif; font-weight: normal; }

img.nyt {position: relative; top: 10px; left: 15px}
b.nudge {display: inline; }
b.nudge2 {display: inline; margin-left: 0px; text-indent: 1px;}
div.dc {
	color:#000000;
	width: auto;
	padding-right: 1px; 
	font-size: 24pt;
	font-family: Times New Roman, serif; 
	font-weight:bold; 
	display: inline; 
}

div.dc_2 {
	color:#000000;
	width: auto;
	padding-right: 2px; 
	font-size: 24pt;
	font-family: Times New Roman, serif; 
	font-weight:bold; 
	display: inline; }
div.dc_3 
	{color:#000000; 
	font-size: 24pt;
	font-family: Times New Roman, serif; 
	font-weight:bold;  
	padding-right:1px; 
	display: inline; 
	margin-bottom: -6px; 
	margin-right: 0px; 
	letter-spacing: 1px;}
div.dc_4
	{color:#000000; 
	font-size: 24pt;
	font-family: Times New Roman, serif; 
	font-weight:bold;  
	padding-right:0px; 
	display: inline; 
	margin-bottom: -6px; 
	margin-right: -1px; 
	letter-spacing: 1px;}

#banner {
		font-family: times new roman, serif;
		width: 400px;
		color:#333;
		font-size:x-large;
		font-weight:normal;	
  		padding:15px;
		position: relative;
		left: 200px;
               
		}

	#banner a,
        #banner a:link,
        #banner a:visited,
        #banner a:active,
        #banner a:hover {
		font-family: times new roman, serif;
		font-weight: bold;
		font-size: xx-large;
		color: #FFFFFF;
		text-decoration: none;
		}

	.description {
		font-family:times new roman, serif;
		color:black;
		font-size:small;
  		text-transform:none;	
		}
				
	#content {
		position:absolute;
		background:#FFF;
		margin-right:20px;
		margin-left:225px;
		margin-bottom:20px;
		border:1px solid #FFF;
		width: 70%;
		}

	#container {
		position:absolute;
		left: 200px
		background:#FFF;
		margin-right:20px;
		background:#FF6666;
		border:1px solid #FFF;		
		}

	#links {	
		padding:15px;				
		border:1px solid #FFF;
		width:120px;			
		}
		
	.blog {
  		padding:15px;
		background:#003399; 
		}

	.blogbody {
		padding: 20px 10px 10px 10px;
		position: relative;
		left: 200px;
		width: 70%;
		font-family:times new roman, serif;
		color:black;
		font-size:12pt;
		font-weight:normal;
  		background:#f0f8ff;		
		}
	.blogbody_roma_articles {
		padding: 20px 20px 20px 20px;
		position: relative;
		left: 200px;
		width: 65%;
		font-family:times new roman, serif;
		color:black;
		font-size:12pt;
		font-weight:normal;
  		background:#f0f8ff;
		text-align: justify;		
		}

	.blogbody_roma_note {
	margin: 15px -15px -10px -15px;
	padding: 10px 15px 10px 15px;
	font-family:times new roman, serif;
	color:black;
	font-size:12pt;
	font-weight:normal;
	background:#E0A3C1;
	text-align: justify;
		}
	.blogbody_line {
		padding: 5px;
		position: relative;
		left: 200px;
		width: 58%;
		font-family:times new roman, serif;
		color:black;
		font-size: 12pt;
		font-weight:normal;
  		background:#f0f8ff;		
		}

	.blogbodyroma {
		padding: 10px;
		position: relative;
		left: 200px;
		width: 73%;
		font-family:times new roman, serif;
		color:#333;
		font-size:12pt;
		font-weight:normal;
  		background:#f0f8ff;
  		
		}

.blogbodytest {
		padding: 10px;
		position: relative;
		left: 200px;
		width: 70%;
		font-family:times new roman, serif;
		color:#333;
		font-size: 12pt;
		font-weight:normal;
  		background:#f0f8ff;
  		
		}

		.blogbody2 {
		padding: 20px;
		position: relative;
		left: 200px;
		width: 58%;
		font-family:times new roman, serif;
		color:black;
		font-size: 12pt;
		font-weight:normal;
  		background:#f0f8ff;
		text-align: justify;		
		}
		.blogbody_exodus {
		padding: 20px;
		position: relative;
		left: 200px;
		width: 63%;
		font-family:times new roman, serif;
		color:black;
		font-size: 12pt;
		font-weight:normal;
  		background:#f0f8ff;
		text-align: justify;		
		}
		.blogbodycartoon {
		padding: 20px;
		position: relative;
		left: 200px;
		width: 58%;
		font-family:times new roman, serif;
		color:black;
		font-size: 12pt;
		font-weight:normal;
  		background:#f0f8ff;
  		text-align:justify;		
		}
	.blogbodycartoon_test {
		padding: 20px;
		position: relative;
		left: 200px;
		width: 58%;
		font-family:times new roman, serif;
		color:black;
		font-size: 12pt;
		font-weight:normal;
  		background:#f0f8ff;
  		text-align:justify;
		border: 1px solid #cc0000;		
		}
	div.blogbodycartoon p.blue{color: #000066; margin-bottom: 25px;  margin-left: 70px; margin-right: 70px;}
	 p.blue{color: #000066; margin-bottom: 25px; text-align:justify; margin-left: 100px; margin-right: 100px;}
	div.blogbodycartoon_test p.blue{color: #000066}
		.blogbody3 {
		padding: 10px 15px 10px 25px;
		position: relative;
		left: 200px;
		width: 60%;
		font-size: 12pt;
		font-weight:normal;
  		background:#f0f8ff;
  		text-align: justify;	
		}
.blogbodyMDIndex {
		padding: 10px 15px 10px 25px;
		position: relative;
		left: 200px;
		width: 60%;
		font-size: 12pt;
		font-weight:normal;
  		background:#f0f8ff url(http://www.tomgrossmedia.com/img/MD2pen1.jpg) no-repeat top right;
  		text-align: justify;	
		}
	.blogbody_MEdescription {
		padding: 20px 10px 10px 10px;
		position: relative;
		left: 200px;
		width: 60%;
		font-family:times new roman, serif;
		color:#333;
		font-size: 12pt;
		font-weight:normal;
  		background:#f0f8ff;
  		
		}
	.blogbody_MEinfo {
		padding: 20px 10px 10px 10px;
		position: relative;
		left: 200px;
		width: 65%;
		font-family:times new roman, serif;
		color:#333;
		font-size: 12pt;
		font-weight:normal;
  		background:#f0f8ff;
  		
		}

	.blogbody a,
	.blogbody a:link,
	.blogbody a:visited,
	.blogbody a:active,
	.blogbody a:hover {
		font-weight: normal;
		text-decoration: underline;
		 -moz-box-sizing:border-box;box-sizing:border-box; 
		 max-width: 50%;
		 overflow: auto;
	}
	.blogbody2 a,
	.blogbody2 a:link,
	.blogbody2 a:visited,
	.blogbody2 a:active,
	.blogbody2 a:hover {
		font-weight: normal;
		text-decoration: underline;
		 -moz-box-sizing:border-box;box-sizing:border-box; 
	}
	div.full a{
		font-weight: normal;
		text-decoration: underline;
		-moz-box-sizing:border-box;box-sizing:border-box; 
	}
	div.summaries a{
		font-weight: normal;
		text-decoration: underline;
		-moz-box-sizing:border-box;box-sizing:border-box; 
	}
	.title	{
		font-family: times new roman, serif;
		font-size: 13.5pt;
		color: #666;
		margin-left: 15px;
		}			

h3.title	{
		font-family: times new roman, serif;
		font-size: 13.5pt;
		color: #666;
		}
h3.MEtitle	{
		font-family: times new roman, serif;
		font-size: 13.5pt;
		color: red;
		margin-top: 30px;
		}

	#menu {
  		margin-bottom:15px;
		background:#FFF;
		text-align:center;
		}		

	.date	{ 
		font-family: times new roman, serif; 
		font-size: large; 
		color: #000000; 
		border-bottom:1px solid #999;
		margin-bottom:10px;
		margin-left:4px;
		margin-right:4px;
		text-indent:11px;
		font-weight:bold;
		}

	h3.jf	{ 
		font-family: times new roman, serif; 
		font-size: small; 
		border-bottom:1px solid #999;
		margin-top: 1px; 
		margin-left: -15px;
		margin-right: -15px;
			}
	h3.separator	{ 
		font-family: times new roman, serif; 
		font-size: small; 
		border-bottom:1px solid #999;
		margin-top: 1px; 
		margin-left: -20px;
		margin-right: -20px;
		margin-bottom: -10px;
			}
	h3.jf_cartoons	{ 
		font-family: times new roman, serif; 
		font-size: small; 
		border-bottom:1px solid #006699;
		margin-top: 1px; 
		margin-left: -20px;
		margin-right: -20px;
			}

	h3.cartoons	{ 
		font-family: times new roman, serif; 
		font-size: small; 
		border-bottom:1px solid #999;
		margin-top: 1px; 
		margin-left: -20px;
		margin-right: -20px;
			}

	h3.art_sep	{ 
		font-family: times new roman, serif; 
		font-size: small; 
		border-bottom:1px solid #008000;
		margin-top: 1px; 
		margin-left: 0px;
		margin-right: 0px;
			}

h3.ac	{ 
		font-family: times new roman, serif; 
		font-size: small; 
		border-bottom:1px solid #999;
		margin-top: 1px;
		margin-left: -15px;
		margin-right: -15px;
			}
h3.links	{ 
		font-family: times new roman, serif; 
		font-size: small; 
		border-bottom:1px solid #003399;
		margin-top: 1px;
		margin-bottom: 1px;
		margin-left: -5px;
		margin-right: -5px;
			}
h3.links2	{ 
		font-family: times new roman, serif; 
		font-size: small; 
		border-bottom:1px solid #003399;
		margin-top: 12px;
		margin-bottom: 12px;
		margin-left: -5px;
		margin-right: -5px;
			}
h3.links3	{ 
		font-family: times new roman, serif; 
		font-size: small; 
		border-bottom:1px solid #D6DEEC;
		margin-top: 1px;
		margin-bottom: 1px;
		margin-left: -5px;
		margin-right: -5px;
			}
h3.links_roma	{ 
		font-family: times new roman, serif; 
		font-size: small; 
		border-bottom:1px solid #993366;
		margin-top: 1px;
		margin-bottom: 1px;
		margin-left: -5px;
		margin-right: -5px;
			}
h3.links_art	{ 
		font-family: times new roman, serif; 
		font-size: small; 
		border-bottom:1px solid #008000;
		margin-top: 1px;
		margin-bottom: 1px;
		margin-left: -5px;
		margin-right: -5px;
			}


div.index {font-family: times new roman, serif;
		background-color: #3366CC;
		margin-top: -10px;
		margin-bottom: 10px;
		margin-left: -10px;
		margin-right: -10px;
		padding: 8px;
			}
div.index2 {font-family: times new roman, serif;
		background-color: #003399;
		margin-top: -10px;
		margin-bottom: 10px;
		margin-left: -11px;
		margin-right: -11px;
		padding: 8px;
			}


	h3.articles	{ 
		font-family: times new roman, serif; 
		font-size: 5px; 
		border-bottom:1px solid #999;
		margin: 0 -15px 10px -15px;
		display: block;
		clear: both;
			}

	.side,
	.side a,
	.side a:link,
	.side a:visited,
	.side a:active,
	.side a:hover{
		position: absolute;
		top: 150px;
		left:20px;
		font-family:times new roman, serif;
		color:#333;
		font-size: 12pt;
		font-weight:normal;
  		background:#003399;
  		line-height:140%;
  		padding:2px;				
		}	
		
	.sidetitle {
		font-family:palatino, georgia, times new roman, serif;
		color:#666600;
		font-size:small;
		font-weight:normal;
  		padding:2px;
  		margin-top:30px;
		letter-spacing: .3em;
  		background:#FFF;
  		text-transform:uppercase;		
		}		
	
	

	.romaimage {
		position: relative;
		left: 60px;
		top: -60px;
		float: right;
  		margin: 0 0 0 0;
		}
div.navbar {
position: absolute;
left: 10px;
top: 148px;
width: 150px;
height:200px;
z-index: 10;}

iframe.navbar{height:200px;}

div.navbartest {
position: absolute;
left: 10px;
top: 130px;
width: 150px;
z-index: 3;}

div.navbarblack {
position: absolute;
left: 10px;
top: 130px;
width: 150px;
z-index: 3;}

a.navbar, a.navbar:visited { font-size: 10pt;
font-family: Times New Roman, serif;
color: white;
font-weight: normal;
text-decoration: none;}

a.navbar:hover { font-size: 10pt;
font-family: Times New Roman, serif;
color: white;
font-weight: normal;
text-decoration: underline;}

a.navbarblack, a.navbarblack:visited { font-size: 10pt;
font-family: Times New Roman, serif;
color: black;
font-weight: normal;
text-decoration: none;}

a.navbarblack:hover { font-size: 10pt;
font-family: Times New Roman, serif;
color: black;
font-weight: normal;
text-decoration: underline;}

.head1 {color: #000000; font-size: 24pt; font-family: Times New Roman, serif; font-weight:bold; }
.head2 {color: #000000; font-size: 13.5pt; font-family: Times New Roman, sans-serif; font-weight:bold; }
.nudgeleft {position: relative; left: -5px;}
.nudgeleft2 {position: relative; left: 0px;}
.nudgedown {position: relative; top: 7px;}
.nudgedown2 {position: relative; top: 5px; color:black;}

.nudge3 {position: relative; left: -2px;}
.padded {padding-bottom: 5px; text-align: justify;}
.padded2 {margin-bottom: 15px; text-align: justify;}
.padded_cartoons {margin-bottom: 2px; text-align: justify;}
.pad5 {line-height: -10px;}

a.MEquotes, a.MEquotes:visited {
		
		font-family: Times New Roman, serif;
		font-size: 12pt;
		color:red;
		}

div.artbox {width: 100%; z-index: 1; background: #ffffcc; padding-bottom: 10px;}
div.artdate {position: relative; left: 4%; width: 40%; font-family: Verdana, Arial, Helvetica, sans-serif; font-size:10pt; -moz-box-sizing:border-box;box-sizing:border-box;}
div.arttitle {position: relative; left: 50%; top: -20px; width: 45%; 
			  font-family: Times New Roman, serif;; font-size:11pt; -moz-box-sizing:border-box;box-sizing:border-box;}

div.artdescription {position: relative; left: 4; width:95%; font-family: Times New Roman, serif;  padding-left: 27px;
					font-size: 12pt; -moz-box-sizing:border-box;box-sizing:border-box; }
div.topartdescription {position: relative; left: 0; margin-top: -50;  width:100%; font-family: Times New Roman, serif; 
					background-color:#FFEE8C; padding-left: 27px; padding-right: 5px;
					font-size: 12pt; -moz-box-sizing:border-box;box-sizing:border-box; }
div.artcopyright {margin-left: 35px; width:400px; margin-bottom: 0px;}
iframe.navbarart {background-color: #107F44; height: 600px;} 
div.artinfo {position: relative; top: -10px; left:200px; z-index:5; padding: 10px; width: 55%; font-family: Times New Roman; color:#ffffff;}
div.artinfo p {font-family: Times New Roman; color:#ffffff;}


div.artbox_inside {z-index: 2; width: 100%; background: #ffffff; padding: 10px 20px 10px 20px; }
div.artbox_inside h4 {font-family: Times New Roman, serif; font-size: 14pt; color:#cc0000; margin-top: -10px;}
div.artbox_inside h5 {font-family: Arial; font-size: 10pt; color:#333; font-weight: normal; margin-top: 35px;}
div.artbox_inside p {font-family: Times New Roman, serif; font-size: 12pt; color:#000000; font-weight: normal; text-align: justify;}


div.artbottom {z-index: 0;position: absolute; top: 174px; left: 200px; width: 50%} 
div.artimage_inside {position: relative; top: -60px; left:620px; width: 200px; z-index: 2;}
div.arthead_inside {position: relative; top:7px; left:200px; z-index: 1; padding: 10px;}
div.arthead_inside a {color: #FFCC00; font-size: 24pt; font-family: Times New Roman, serif; font-weight:bold;}
div.arthead_inside a:visited {color: #FFCC00; font-size: 24pt; font-family: Times New Roman, serif; font-weight:bold;}

.caption	{font-family: Times New Roman, serif; font-size: 10pt; font-weight: normal; color:#000066; text-align: center; letter-spacing: 0px; padding-top: 5px;}
div.artbottommain {z-index: 0;position: absolute; top: 200px; left: 205px; width: 51%;} 
div.romamain {z-index: 0;position: absolute; top: 200px; left: 205px; width: 65%; text-align: justify;} 
.medhead2 {font-size: 14pt; font-weight: bold; font-family: Times New Roman, serif; color: #993366;}
.medhead3 {font-size: 12pt; font-weight: bold; font-family: Times New Roman, serif; color: #802B55;}
.largehead2 {font-size: 16pt; font-weight: bold; font-family: Times New Roman, serif; color:#993366;}
div.padded {background:#f0f8ff; padding: 4px;}
div.paddedRoma {background:#f0f8ff; padding: 10px 15px 0px 15px;}
div.padded2 {background:#f0f8ff; padding: 8px;}
b.purple {color: #993366;}
b.dblue {color: #003399;}
.moveleft {position: relative; left: -22px;}
.nudgeright {position: relative; left: 5px;}
.nudgeup {position: relative; top: -3px;}
ol, ul, li, ol.nudgeleft2, ul.nudgeleft2, li.nudgeleft2	{color: #000000};
ol, ul, li {padding-left:0px; margin-left: 11px;}
div.invisible	{display: none;}
.bio_ph {margin-top:15px;margin-right:10px;margin-left:20px;margin-bottom:20px;}
.grey {font-family: Times New Roman; color: #333; margin-left:15px;}
.grey_art {font-family: Times New Roman; color: #333; margin-left:0px;}
a.big {font-family: Times New Roman; color: #000066; margin-left:0px; font-size: 14pt; font-weight: bold;}
.underlink {font-family: Times New Roman; color: black; margin-left:0px; font-size: 12pt; font-weight: bold;}
.FSA {
		width: 100%;
		border-top: 1px solid #999;
		padding: 5px 15px 0px 15px;
		margin: 0px -16px 0px -16px;
		height: 120px;
		vertical-align: middle;
		}
div.FSA p {margin-top: 10px;}
.FSA_2 {
		width: 100%;
		border-top: 1px solid #999;
		padding: 5px 15px 0px 15px;
		margin: 0px -16px 0px -16px;
		height: 110px;
		vertical-align: middle;
		}
.exodus {
		border-top: 1px solid #999;
		padding: 25px 15px 15px 15px;
		margin: 0px -20px 0px -20px;
		vertical-align: middle;
		text-align: center;
		color:#000066;
		}
.exodus1 {
		border-top: 1px solid #006699;
		padding: 25px 15px 15px 15px;
		margin: 0px -20px 0px -20px;
		vertical-align: middle;
		text-align: center;
		color:#000066;
		}
.exodus_inside {
		display:block;
		text-align: center;
		width: 583px;
		}
div.exodus1 p {text-align: justify; color:#000066; margin-top: 12px; margin-bottom: 5px;}
div.exodus_inside p {text-align: center; color:#000066;}
div.exodus p {text-align: justify; color:#000066; margin-top: 12px; margin-bottom: 5px;}
div.exodus_inside p {text-align: center; color:#000066;}
.paddingEx {padding-left:25px; padding-right:25px; }
.blue_text {
	color:#003399;
	font-weight: bold;
}
.blue_text_bigger {
	color:#003399;
	font-weight: bold;
	font-size: 14pt;
}